<html>
<body>
<h1>Location Tags in Berkeley, CA</h1>
<script type="text/javascript" src="https://www.geopher.com/api/location/json.php?service=Search&glat=37.4375596&glon=-122.11922789999998"></script>
<script language="JavaScript">
var obj = JSON.parse(locations);
for (i=0; i < obj.locations.length; i++) {
   document.write("<h1>" + obj.locations[i].name + "</h1><h2><a href='" + obj.locations[i].location + "'>" + obj.locations[i].location + "</a> (" + obj.locations[i].distance + ")</h2><h3>" + " " + obj.locations[i].service + " " + "</h3>\n");
   <!--document.write("<p>" + obj.locations[i].distance + "</p><form method='GET' action='/search.php'><input type='text' name='name' placeholder='' value='" + obj.locations[i].name + "'/><input type='hidden' name='glat' value='" + obj.locations[i].glat + "' /><input type='hidden' name='glon' value='" + obj.locations[i].glon + "'/><span id='geopher'></span><select name='service'><option value='Food'>Food</option><option selected value='Search'>Search</option></select><input type='submit' value='Search' /><br />"); -->
}
</script>

<location name="Palo Alto" lat="37.4375596" lon="-122.11922789999998" href="http://berkeley.edu/">
<p>Check out <a href="https://www.geopher.com/paloalto.html">Palo Alto</a> and <a href="http://piperpal.com/">Piperpal</a>.</p>
</location>
</body>
</html>

